BlackBerry Messenger 版本从属性

下表显示 BlackBerry Messenger SDKBlackBerry MessengerBlackBerry Device Software 之间的版本从属性。 您可通过这张表确定运行您应用程序所需的 BBMBlackBerry Device Software 最低版本。

BBM SDK 版本

BBM 版本

BlackBerry Device Software 版本

1.0

6.0.0

5.0 及更高版本

1.2

6.0.1

5.0 及更高版本

1.3

6.1.0

5.0 及更高版本
上一主题: 系统要求

这些信息有用吗?给我们发送您的意见。